Opened 13 months ago

Closed 13 months ago

Last modified 13 months ago

#12580 closed Feature request (invalid)

Ref #12560 - GnuTLS error -8: A packet with illegal or unsupported version was received.

Reported by: Mike Hunter Owned by:
Priority: blocker Component: FileZilla Client
Keywords: GnuTLS error Cc: Mike Hunter
Component version: Server 0.9.25, client 3.56.2 Operating system type: Windows
Operating system version: 2003

Description

Why not give us the option to accept, or reject, these invalid packets? I have FileZilla server running on a Windows 2003 server, that is not exposed to the Internet, which cannot run a newer version of the server. I would hate to have to get something else to do what I used to be able to do with FileZilla client.

Change History (1)

comment:1 by Fabio Alemagna, 13 months ago

Resolution: invalid
Status: newclosed
Last edited 13 months ago by Fabio Alemagna (previous) (diff)
Note: See TracTickets for help on using tickets.